<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Hello World</title>
    <link rel="stylesheet" href="./style.css" />
  </head>

  <body>
    <header>
      <h1>Les Bases de l'HTML et du CSS</h1>
      <nav>
        <h2>HTML</h2>
        <ul>
          <li><a href="./index.html#sec-text">Le Texte</a></li>
          <li><a href="./index.html#sec-list">Les Listes</a></li>
          <li><a href="./index.html#sec-anchor">Les Ancres</a></li>
          <li><a href="./index.html#sec-picture">Les Images</a></li>
          <li><a href="./index.html#sec-table">Les Tableaux</a></li>
          <li><a href="./index.html#sec-forms">Les Formulaires</a></li>
        </ul>
        <h2>CSS</h2>
        <ul>
          <li><a href="./index.html#sec-text-style">Text Styling</a></li>
          <li><a href="./index.html#sec-table-style">Tableaux stylisés</a></li>
          <li><a href="./positioning.html">Le Positionement</a></li>
          <li><a href="./flexboxes.html">Les Flexboxes</a></li>
          <li><a href="./grids.html">Les Grilles</a></li>
        </ul>
      </nav>
    </header>

    <main>
      <section id="sec-grids">
        <h2>Les Grilles</h2>
        <h3>Une grille simple</h3>
        <div class="grid-container" id="grid-container-1">
          <div class="grid-box" id="box1"><span>1</span></div>
          <div class="grid-box" id="box2"><span>2</span></div>
          <div class="grid-box" id="box3"><span>3</span></div>
          <div class="grid-box" id="box4"><span>4</span></div>
          <div class="grid-box" id="box5"><span>5</span></div>
          <div class="grid-box" id="box6"><span>6</span></div>
          <div class="grid-box" id="box7"><span>7</span></div>
          <div class="grid-box" id="box8"><span>8</span></div>
          <div class="grid-box" id="box9"><span>9</span></div>
          <div class="grid-box" id="box10"><span>10</span></div>
        </div>

        <h3>Des grilles de layout</h3>
        <div class="grid-container" id="grid-container-2">
          <div class="grid-box" id="box1"><span>1</span></div>
          <div class="grid-box" id="box2"><span>2</span></div>
          <div class="grid-box" id="box3"><span>3</span></div>
          <div class="grid-box" id="box4"><span>4</span></div>
          <div class="grid-box" id="box5"><span>5</span></div>
          <div class="grid-box" id="box6"><span>6</span></div>
        </div>

        <h3>Des grilles plus visuelles avec les Areas</h3>
        <div class="grid-container" id="grid-container-3">
          <div class="grid-box" id="box1"><span>1</span></div>
          <div class="grid-box" id="box2"><span>2</span></div>
          <div class="grid-box" id="box3"><span>3</span></div>
          <div class="grid-box" id="box4"><span>4</span></div>
          <div class="grid-box" id="box5"><span>5</span></div>
          <div class="grid-box" id="box6"><span>6</span></div>
        </div>
      </section>
    </main>
  </body>
</html>
